Commit c038d8b3 authored by Natanael Copa's avatar Natanael Copa
Browse files

x11/libsoup: upgrade to 2.26.2

parent 7123a62e
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libsoup
pkgver=2.26.1
pkgver=2.26.2
pkgrel=0
pkgdesc="Gnome HTTP Library"
url="http://www.gnome.org"
license="LGPL"
subpackages="$pkgname-dev $pkgname-doc"
depends="glib gnutls libxml2 uclibc libiconv libgcrypt libgpg-error"
depends=
makedepends="pkgconfig glib-dev gnutls-dev libxml2-dev libiconv-dev gettext-dev
libgcrypt-dev libgpg-error-dev g++"
libgcrypt-dev libgpg-error-dev"
source="http://ftp.gnome.org/pub/gnome/sources/$pkgname/${pkgver%.*}/$pkgname-$pkgver.tar.bz2"
depends_dev="glib-dev libxml2-dev gnutls-dev"
......@@ -24,4 +24,4 @@ build ()
make || return 1
make DESTDIR="$pkgdir" install || return 1
}
md5sums="94c0495dc8bf213709bdb175ab224c7e libsoup-2.26.1.tar.bz2"
md5sums="61abd9bf1435e37def0956248a03832c libsoup-2.26.2.tar.bz2"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment